Skip to main content
OCLC Support

Siku Quanshu

2006-08-06

In order to provide access to resources that use https, your EZproxy server must be configured with an SSL certificate.

Siku Quanshu requires EZproxy 4.0a GA (2006-08-02) or later.

Since libraries install their own copies of Siku Quanshu on their own servers, there is no single, correct definition for this database. The general configuration is:

Option UTF16
Title Siku Quanshu (updated 20060806)
URL http://skqs.yourlib.org
DJ skqs.yourlib.org
Option NoUTF16 

replacing both instances of skqs.yourlib.org with the name of your Siku Quanshu server.

  • Was this article helpful?